/*@font-face{*/


/*    src: url(../fonts/Poppins-Regular.woff) format(woff);*/

/*    font-family: 'Poppins', sans-serif;*/
/*    font-weight: normal;*/
/*    font-style: normal;*/

/*  }*/
/*  @font-face{*/


/*    src: url(../fonts/Poppins-Bold.woff) format(woff);*/

/*    font-family: 'Poppins', sans-serif;*/
/*    font-weight: bold;*/
/*    font-style: normal;*/
/*  }*/
  

@media screen and (max-width: 767px) {
/* ABOUT US PAGE */
    .about-us-banner-pic{
        padding-left: 0 !important;
        padding-right: 0 !important;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
}
@media screen and (max-width:480px){
    #hs_cos_wrapper_widget_1677179963630{
        padding-right: 20px !important;
        padding-left: 20px !important;
    }
}
@media screen and (max-width:375px){
    #hs_cos_wrapper_widget_1676358221459_ h1{
        font-size: 26px !important;
        font-size: 28px !important;
    }

    #hs_cos_wrapper_dnd_area-module-12_ h2{
        font-size: 26px !important;
        font-size: 28px !important;
    }
    #hs_cos_wrapper_widget_1677179963630{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    #hs_cos_wrapper_module_16770353380455_ h2{
        font-size: 26px !important;
        line-height: 28px !important;
    }

    #hs_cos_wrapper_module_16763579219077_ h2{
        font-size: 26px !important;
        line-height: 28px !important;
    }
}

    /* PRICING PAGE */

    .pricing-h2{
        font-size: 34px !important;
        line-height: 36px !important;
    }
@media screen and (max-width: 480px) {
    .pricing-h2{
        font-size: 26px !important;
        line-height: 28px !important;
    }
}

@media screen and (max-width: 1024px) {
    .pricing-h2{
        font-size: 30px !important;
        line-height: 34px !important;
    }
}


/* TESTIMONIALS PAGE */
    .testi-author-container h2{
        color: #050505;
        font-size: 36px;
        line-height: 20px;
        margin-bottom: 0;
        font-weight: 600;   
    }
    .testi-designation-container h2{
        font-size: 36px;
        line-height: 1;
        color: #6ec1e4;
        font-weight: 600;
        margin: 0;
    }
    .dnd_area-row-1-padding{
        padding-top: 20px !important;
        padding-bottom: 20px !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .dnd_area-row-2-padding{
        padding-top: 20px !important;
        padding-bottom: 20px !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .dnd_area-row-3-padding{
        padding-top: 20px !important;
        padding-bottom: 20px !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .dnd_area-row-4-padding{
        padding-top: 20px !important;
        padding-bottom: 20px !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .dnd_area-row-5-padding{
        padding-top: 20px !important;
        padding-bottom: 20px !important;
        padding-left:2 0px !important;
        padding-right: 20px !important;
    }
    .dnd_area-row-6-padding{
        padding-top: 20px !important;
        padding-bottom: 20px !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .dnd_area-row-7-padding{
        padding-top: 20px !important;
        padding-bottom: 20px !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .dnd_area-row-8-padding{
        padding-top: 20px !important;
        padding-bottom: 20px !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .dnd_area-row-9-padding{
        padding-top: 20px !important;
        padding-bottom: 20px !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .dnd_area-row-10-padding{
        padding-top: 20px !important;
        padding-bottom: 20px !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

   @media screen and (max-width: 480px) {
        .testiminials-headings{
            font-size: 26px !important;
            line-height: 28px !important;
        }
   }

   @media screen and (max-width: 1049px) {
    .testiminials-headings{
        font-size: 26px !important;
        line-height: 26px !important;
    }
}

    /* HOME PAGE */
    @media screen and (max-width:375px){

        #hs_cos_wrapper_widget_1676398417356_ h2{
            font-size: 26px !important;
            line-height: 28px !important;
        }
        #hs_cos_wrapper_module_16764226529826_ h2{
            margin-top: 20px !important;
            font-size: 26px !important;
            line-height: 28px !important;
        }
        #hs_cos_wrapper_module_1676356435166_ h1{
            font-size: 26px !important;
            line-height: 28px !important;
        }
        #hs_cos_wrapper_dnd_area-module-12_ h2{
            margin-top: 20px !important;
            font-size: 26px !important;
            line-height: 28px !important;
        }
        #hs_cos_wrapper_module_167703435051213_ h2{
            font-size: 26px !important;
            line-height: 28px !important;
        }
        #hs_cos_wrapper_widget_1676355008195_ h2{
            font-size: 26px !important;
            line-height: 28px !important;
        }
    }
    .home-video{
        padding-top: 50px !important;
        padding-bottom: 50px !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .home-video-button{
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .home-video-text{
        padding-top: 0px !important;
        padding-bottom: 0px !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .home-billwaze-banner{
        padding-left: 0px !important;
    }
    .dnd_area-column-22-row-1-margin{
        margin-bottom: 0px !important;
    }


    /* PRICING PAGE */
    .pricing_section_wrap .cm-subtitle h2.subtitle{
        line-height: 36px !important;
    }
    .features-wrp h2.elementor-heading-title{
        line-height: 36px !important;
    }
    .features-wrp h2.item-title{
        line-height: 36px !important;
    }




    /* FEATURES PAGE */
    @media screen and (max-width: 375px) {
        #hs_cos_wrapper_dnd_area-module-3_ h1{
            font-size: 26px !important;
            line-height: 28px !important;
        }
    }
    @media screen and (max-width: 767px) {
        #findAnserH_sh{
            padding-top: 20px !important;
            padding-bottom: 0px !important;
        }
        .faqs-heading{
            padding-top: 0px !important;
            padding-bottom: 0px !important;
            padding-left: 0px !important;
            padding-right: 0px !important;
        }
    }
